Subject: Re: Fwd: Margaret Atwood on local currency

From: Keith Johnson <[email-masked]>
Date: Tue, 24 Aug 1999 23:12:50 -0400

Hi folks,
Got this from a friend. Share it around.
Keith

> Following is from the Toronto Dollar website.
>
> This speech was given by Canadian author Margaret Atwood at a benefit
> concert produced by St Lawrence Works for the Toronto Dollar and given
> by Catherine Robbins, mezzo soprano and William Aide pianist at the
> Church of the Holy Trinity.
>
> Toronto Dollar Speech
>
> I am honoured to have been invited to share this occasion with you. I'm
> here because of Joy Kogawa, who along with many others has done so much
> selfless work on this project.
>
> Now, Joy Kogawa is an artist, and those performing here tonight are
> artists, and you may wonder what an artist is doing getting involved in
> a project that has to do with the structure of money. Weren't we all
> taught that Art and Commerce were polar opposites? But art has to do
> with symbolism -- the human tendency to make one thing stand for another
> -- and money is the most deeply symbolic thing there is. Money as such
> is, as Oscar Wilde said, perfectly useless. You can't eat it, drink it,
> shelter yourself from the cold with it, wear it, or make love with it
> unless deeply disturbed. In and of itself, it has no emotions, no mind,
> and no conscience. It doesn't put out flowers or have children, and it
> makes a lousy pet. It has meaning only when it circulates, and is
> exchanged for other things; and money doesn't do that for itself. People
> do that, using money as a symbolic token.
>
> We have all been brainwashed into believing that there is only one kind
> of money -- one kind of wealth -- and only one measure of human worth --
> how much money you have -- and one kind of exchange -- traditional
> buying and selling. And only one motive to do so -- the Siamese twins of
> consumer greed and the profit motive. We've also been told all of this
> is controlled by a mysterious god called Global Market Forces, who is
> now beyond our control, but to whom we are forced to sacrifice our
> children. Thus if international commercial interests suck up our wealth,
> stomp out our magazines, trash our culture, and dictate what toxic
> chemicals we must eat and drink and breathe, it is the will of Global
> Market Forces, whose ways are dark, but who is thought to have our best
> interests at heart in the end.
>
> Now, the Toronto Dollar Project is an exercise in changing the symbolic
> structure of money. This project believes that there can be a different
> kind of money, and that its circulation can directly enhance the
> community through which it circulates.
>
> "Don't touch that money, you don't know where it's been," we used to be
> told as children. But with the Toronto Dollar, you do know where it's
> been. It's been right here, and it's staying here, and 10% of it is
> going directly to those in the community who need it the most.
>
> There is more than one kind of wealth. A country, province or city that
> has embraced the principles of selfishness, hatred, envy, greed and
> spite, is poor, no matter how rich its individual citizens may be. One
> that incorporates concern for the well-being of a society as a whole
> will, on the contrary, be rich, even though its citizens don't all have
> 5-car garages.
>
> Thank you again to Joy Kogawa and to our performers this evening,
> Catherine Robbin and William Aide, and to all the others involved in the
> Toronto Dollar. They are making Toronto a richer place, through this
> initially small but very meaningful step towards the formation of a more
> human -- and also a more humane -- symbolism for money.
>
> Margaret Atwood
>
> June 4, 1999, Toronto.
>
>                            Paul Glover * Ithaca HOURS
>
>                                 (607) 272-4330
>
>                     http://www.lightlink.com/ithacahours
>
>                           Box 6578, Ithaca, NY 14851
>
>                     http://www.lightlink.com/healthfund
>
>                  * Making a Community While Making a Living  *